# Get a company

Retrieve full details of a company by UUID.

Endpoint: GET /leads/api/companies/{uuid}
Version: 2.0.0
Security: bearerAuth

## Path parameters:

  - `uuid` (string, required)
    Resource UUID.

## Response 200 fields (application/json):

  - `uuid` (string)
    Example: a1b2c3d4-e5f6-7890-abcd-ef1234567890

  - `team_id` (integer)

  - `user_id` (integer)

  - `data_source_uuid` (string)

  - `lead_status_uuid` (string)
    Pipeline stage UUID.

  - `name` (string)
    Example: Acme Inc

  - `domain` (string)
    Example: acme.com

  - `website` (string)
    Example: https://acme.com

  - `ln_id` (integer)
    LinkedIn company numeric ID.

  - `linkedin` (string)
    Example: acme-inc

  - `facebook` (string)

  - `twitter` (string)

  - `phone` (string)

  - `hq_raw_address` (string)
    Example: San Francisco, CA, USA

  - `hq_location` (array)

  - `logo_url` (string)

  - `industry` (string)
    Example: Technology

  - `employees_range` (string)
    Example: 51-200

  - `year_established` (integer)
    Example: 2015

  - `about` (string)

  - `lists` (array)
    List UUIDs.

  - `tags` (array)
    Tag UUIDs.

  - `status` (string)

  - `last_enrich_at` (string)

  - `created_at` (string)

  - `updated_at` (string)

